
/*
#discID{color:#008000;float:left;font-size:24px;font-weight:bold;padding-top:5px;position:absolute;text-align:center;}

#t_dsID{color:#5E5E5E;display:block;font-size:14px;text-align:center}
==========================CODE IS CREATED BY ARUNDHATI (LIZA)=====================================*/
@import "reset.css";
a {
	outline: none;
}
a:hover {
	outline: none;
}
.logo {
	width: 226px;
	height: 55px;
	margin-top: 25px;
}
.callcenter {
	max-width: 720px;
	overflow: hidden;
}
/*new*/
.callcenter .callnum {
	width:585px;
}
.callcenter .callnum .mob{
	background:url(../../images/24by7.png) no-repeat top left;
	width:320px;	
	overflow:hidden;	
}
.callcenter .callnum .mob h1{
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	color:#e20404;
	margin:0;
	padding-left:85px;
	line-height:21px;
	font-size:27px;
}
.callcenter .callnum .mob p{
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	color:#000;
	margin:0;
	padding-left:85px;
}
.callcenter .callnum .savebig {
	width:150px;
	background:url(../../images/call_icon.png) no-repeat top right;
	height:58px;
	padding-top:5px;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	font-size:14px;
	line-height:20px;
}
.callcenter .socialLink .fb ,.footer_menu .socialLink .fb{background:url("/images/sprt.png") no-repeat scroll -601px 0 rgba(0, 0, 0, 0);display:inline-block;height:35px;width:40px;}
.callcenter .socialLink .twt ,.footer_menu .socialLink .twt{background:url("/images/sprt.png") no-repeat scroll -641px 0 rgba(0, 0, 0, 0);display:inline-block;height:35px;width:40px;}
.callcenter .socialLink .gplus ,.footer_menu .socialLink .gplus{background:url("/images/sprt.png") no-repeat scroll -681px 0 rgba(0, 0, 0, 0);display:inline-block;height:35px;width:40px;}
.callcenter .socialLink ,.footer_menu .socialLink {display:flex;position:inherit;float:right;height:38px;width:128px;}
.smalltext2 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	color:#000;
	margin:0;
	}
.callcenter img {
	text-align: right;
	float: right;
}
.callcenter nav {
	float: left;
	width: 550px;
	margin: 5px 0 0 0;
	background: #FFFFFF;
	border: 1px solid #dce4e7;
}
.callcenter nav ul {
	margin: 0;
	padding: 0;
}
/*Drop Down*/
.callcenter nav ul ul {
	border-top: 1px solid #a80329;
	z-index: 999999;
}
.callcenter nav ul ul a {
	line-height: 43px;
}
/**/
.callcenter nav ul li {
	float: left;
	margin: 0 2px;
}
.callcenter nav ul li.divd {
	border-right: 1px solid #000000;
	height: 14px;
	margin: 10px 2px 5px 2px;
	width: 1px;
	float: left;
}
.callcenter nav ul li a {
	color: #252525;
	padding: 0 10px;
	font-weight: normal;
	margin: 0;
	font-size: 15px;
	height: 38px;
	line-height: 35px;
	display: block;
}
.callcenter nav ul li a:hover, nav ul li a.active {
	background: #3c3c3c;
	color: #FFFFFF;
	height: 38px;
	line-height: 38px;
}
/*Popular Destination  Deals  Airline Sale Fares Theme Deals */
.callcenter nav ul ul ul {
	left: 100%;
	top: 0;
}
.callcenter nav li ul {
	background: #FFF;
	display: none;
	height: auto;
	filter: alpha(opacity=95);
	opacity: 0.95;
	position: absolute;
	width: 225px;
	z-index: 200;/*top:1em;
		/*left:0;*/
}
.callcenter nav li:hover > ul {
	display: block;
}
.callcenter nav li li {
	display: block;
	float: none;
	padding: 0px;
	position: relative;
	width: 225px;
}
.callcenter nav li ul a {
	display: block;
	font-size: 15px;
	font-style: normal;
	padding: 0px 10px 0px 15px;
	text-align: left;
	border: 1px solid #ffb46a;
	filter: alpha(opacity=95);
	opacity: 0.95;
}
.callcenter nav li ul a:hover {
	background: #FD8813;
	color: #FFF;
	opacity: 1.0;
	filter: alpha(opacity=100);
}
.callcenter nav p {
	clear: left;
}
.callcenter nav .active > a {
	background: #a80329;
	-webkit-box-shadow: 0 -4px 0 #a80329, 0 -5px 0 #b81c40, 0 -6px 0 #a80329;
	-moz-box-shadow: 0 -4px 0 #a80329, 0 -5px 0 #b81c40, 0 -6px 0 #a80329;
	box-shadow: 0 -4px 0 #a80329, 0 -5px 0 #b81c40, 0 -6px 0 #a80329;
	color: #ffffff;
}
.callcenter nav .active > a:hover {
	color: white;
}
/*image slide*/

.image_Slide {
	/*width: 100%;*/
	max-width:1902px;
	overflow: hidden;
	position: relative;

}
.widget {
	width: 335px;
	position: absolute;
	top: 97px;
	right: 305px;
	z-index: 999;
	background: #FFF;
	border: 1px solid #CCC;
}
.widget .search-header {
	background: #3c3c3c url(../../images/search_icon.png) no-repeat 4% center;
	width: 100%;
}
.widget .search-header h1 {
	color: #FFFFFF;
	text-align: left;
	font-family: Calibri, Cambria;
	font-size: 23px;
	margin-left: 35px;
}
.widget .search_control {
	width: 324px;
	background: #FFF;
	padding: 5px;
}
.multicity_btn {
	background: url(../../images/multicity_button.jpg) no-repeat;
	width: 92px;
	height: 24px;
	border: none;
	cursor:pointer;
}
/*inputbox[type="select"], select {
	background: #FFFFFF;
	border: 1px solid #3c3c3c;
	color: #000000;
	font-family: Verdana;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	padding: 4px 2px;
	
	
}*/
.textboxcontrol {
	background: #FFF;
	border: 1px solid #3c3c3c;
	color: #000000;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	text-align: left;
	padding: 0px 2px 0px 2px;
	width: 145px;
	height: 20px;
}
.textboxcontrol_small {
	background: #FFF;
	border: 1px solid #3c3c3c;
	color: #000000;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	text-align: left;
	padding: 0px 2px 0px 2px;
	width: 113px;
	height: 20px;
	float: left;
    margin-right:3px;
}
.textboxcontrol_Big {
	background: #FFF;
	border: 1px solid #3c3c3c;
	color: #000000;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	text-align: left;
	padding: 0px 2px 0px 2px;
	width: 220px;
	height: 20px;
	float: left;

}
.textboxcontrol_small2 {
	background: #FFF;
	border: 1px solid #3c3c3c;
	color: #000000;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	text-align: left;
	padding: 0px 2px 0px 2px;
	width: 113px;
	height: 20px;
	float: left;
    margin-right:3px;
}
.textboxcontrol_small3 {
	background: #FFF;
	border: 1px solid #3c3c3c;
	color: #000000;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	text-align: left;
	padding: 0px 2px 0px 2px;
	width: 105px;
	height: 18px;
	float: left;
	margin-left: 0px;
}
/*inputbox[type="text"]:hover {
	border: 1px solid #cccccc;
	box-shadow: 0px 2px 12px #999999;
}
inputbox[type="text"]:focus {
	
	border: 1px solid #ed9219;
}*/

/*widget*/
input[type="select"], select {
	background: #FFF;
	border: 1px solid #3c3c3c;
	color: #000000;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	text-align: left;
	width: 45px;
}
input[type=radio] {
	margin: 0 !important;
}
.smalltext {
	font-size: 10px;
}
.flight-button {
	background: url(../../images/searchflight_button.jpg) no-repeat scroll 0 0 transparent;
	border: medium none;
	color: #FFFFFF;
	height: 38px;
	width: 140px;
	font-weight: bold;
	font-size: 16px;
	text-shadow: -1px -1px 2px #666;
	cursor: pointer;
	margin: 0 auto;
}
.flight-button:hover {
	background: url(../../images/searchflight_button.jpg) no-repeat scroll 0 -38px transparent;
	border: medium none;
	color: #000000;
	height: 38px;
	width: 140px;
	font-weight: bold;
	font-size: 16px;
	text-shadow: -1px -1px 2px #FFF;
	cursor: pointer;
}
.banner_bottom {
	background: url(../../images/bannerbottom_bg.jpg) repeat-x top right;
	position: relative;
	padding-top: 10px;
	overflow: hidden;
}
.banner_bottom .menu {
	width: 975px;
	margin: 0 auto;
}
.banner_bottom .menu ul {
}
.banner_bottom .menu ul li {
	margin: 0px;
	float: left;
}
.banner_bottom .menu ul li img {
}
.banner_bottom .menu ul li a {
	color: #252525;
	padding: 2px 20px;
	font-weight: normal;
	margin: 0;
	font-size: 20px;
	font-weight: bold;
	line-height: 31px;
	background: #FFF;
	display: block;
	float: left;
	border: 1px solid #ececec;
	border-left: none;
}
.banner_bottom .menu ul li a:hover {
	background: #ff9600;
}
.banner_bottom .menu ul li a.active {
	background: #ff9600;
}
.banner_bottom .menu ul li.active {
	background: #ff9600;
	color: #252525;
	padding: 0px 5px 0px 0px;
	font-weight: normal;
	margin: 0;
	font-size: 20px;
	font-weight: bold;
	line-height: 31px;
	display: block;
	float: left;
	border: 1px solid #ececec;
	border-left: none;
}
.wrapper {
	width: 975px;
	background: #FFF;
	margin: 0 auto;
	overflow: hidden;
	clear: both;
}
.left-box {
	height: auto;
	margin-right: 10px;
	width: 178px;
}
.left-menu-ul {
	list-style: none outside none;
	margin: 5px 25px 0 5px;
	width: 100%;
	background: #f3f3f3;/*border:1px solid #ececec;*/
}
.left-menu-ul li {
	background: url(../../images/bullet_icon.jpg) no-repeat scroll 5% 50% rgba(0, 0, 0, 0);
	display: block;
	font-size: 13px;
	font-weight: 700;
	text-transform: uppercase;
	overflow: hidden;
	position: relative;
}
.left-menu-ul li a {
	color: #000;
	display: block;
	padding: 9px 0 5px 25px;
	text-decoration: underline;
}
.left-menu-ul li a:hover {
	text-decoration: none;
}
.left-menu-ul li a.current {
	background: url(../../images/leftmenu_hover.jpg) no-repeat;
	color: #FFFFFF;
	left: 0;
	padding: 9px 0 9px 25px;
	position: relative;
	text-decoration: none;
}
.nl_box {
	background: url(../../images/NL_bg.jpg) no-repeat;
	width: 180px;
	height: 137px;
	margin-left: 0px;
	margin-top:2px;
}
.rightpanel {
	width: 780px;
	margin-top: 5px;
	position: relative;
	min-height: 280px;
	height: auto !important;
	height: 307px;
}
.panel {
	height: auto;
	margin: 0px 0 0;
	width: 780px;
}
.thumb img {
	border-radius: 3px 3px 3px 3px;
	height: 150px;
	width: 249px;
}
/*.rightpanel .panel{
    border-radius: 5px 5px 5px 5px;
    height: 150px;
    width: 249px;
	position:relative;
	
}*/
.hot-info {
	background: none repeat scroll 0 0 rgba(81, 81, 79, 0.7);
	border-radius: 3px 3px 3px 3px;
	bottom: 4px;
	color: #FFFFFF;
	height: 20px;
	left: 6px;
	padding: 10px;
	position: absolute;
	text-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
	width: 228px;
}
.rightpanel .panel p {
	float: left;
	font-size: 20px;
	font-weight: 700;
}
/*.rightpanel .panel .price {
    float: right;
    font-size: 25px;
    font-weight: bold;
    line-height: 1.0;
}*/
.price {
	float: right;
	font-size: 25px;
	font-weight: bold;
	line-height: 1.0;
}
.deal-price-ul {
	float: left;
	height: auto;
	list-style: none outside none;
	overflow: auto;
	padding: 0 10px;
	width: 228px;
	background: #f3f3f3;
}
.deal-price-ul li {
	border-bottom: 1px solid #9b9b9b;
	font-family: Calibri;
	font-size: 17px;
	margin: 4px 0;
	padding: 6px 5px;
	font-weight: bold;
}
.deal-price-ul li:last-child {
	border-bottom: medium none;
}
.deal-price-ul li a {
	color: #008dc2;
}
.deal-price-ul li span {
	color: #f42308;
	float: right;
	font-weight: bold;
	font-size: 22px;
}
.rightpanel .panel2 {
	width: 249px;
}
.rightpanel .panel3 {
	width: 249px;
}
.smalltext {
	width: 780px;
	font-size: 12px;
	margin: 0px;
}
.customersay {
	width: 962px;
	background: url(../../images/whatabout_customersay.png) no-repeat 0% 0%;
	border: 1px solid #e9e9e9;
	margin: 0 auto;
	height: 116px;
}
.customersay .review {
	width: 764px;
}
.customersay .review .div1 {
	width: 235px;
	margin: 5px;
}
.customersay .review .div1 h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 16px;
	margin: 0px;
	padding: 2px;
}
.customersay .review .div1 p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 17px;
	padding: 2px;
}
.partner {
	width: 962px;
	border: 1px solid #e9e9e9;
	margin: 3px auto;
}
.partner h1 {
	background: url(../../images/FarebeaterUnbeatableTravelPartner_bg.jpg) repeat-x;
	height: 38px;
	margin: 0px;
	padding: 2px;
	color: #fff;
	font-size: 22px;
	width: 99.7%;
}
.partner_conternt {
	width: 958px;
	margin: 0 auto;
	overflow: hidden;
}
.div2 {
	width: 325px;
	background: url(../../images/lowestairfare_worldwide.jpg) no-repeat 1% -15%;
	padding-left: 156px;
	margin-top: 4px;
	height: 100px;
}
.div2 h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 16px;
	margin: 0px;
	padding: 2px;
}
.div2 p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	padding: 2px;
}
.div3 {
	width: 325px;
	background: url(../../images/cheaphotelcar.jpg) no-repeat 1% -15%;
	padding-left: 125px;
	margin-top: 4px;
	height: 100px;
}
.div3 h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 16px;
	margin: 0px;
	padding: 2px;
}
.div3 p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	padding: 2px;
}
/*.partner .div2{
	width:437px;
	background:url(../../images/lowestairfare_worldwide.jpg) no-repeat 1% -127%;
	padding-left:130px;
}
.partner .div2 h1{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:16px;
	margin:0px;
	padding:2px;
}
.partner .div2 p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:20px;
	padding:2px;
}*/
.div4 {
	width: 325px;
	background: url(../../images/helpdesk_24x7.jpg) no-repeat 4% 10%;
	padding-left: 156px;
	margin-top: 15px;
	height: 129px;
}
.div4 h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 16px;
	margin: 0px;
	padding: 2px;
}
.div4 p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	padding: 2px;
}
.div5 {
	width: 325px;
	background: url(../../images/Secure_Guard.jpg) no-repeat 10% 10%;
	padding-left: 151px;
	margin-top: 15px;
	height: 111px;
}
.div5 h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 16px;
	margin: 0px;
	padding: 2px;
}
.div5 p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	padding: 2px;
}
.terms {
	width: 955px;
	background: #f5f5f5;
	padding: 5px;
	margin: 5px auto;
}
.terms h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 16px;
	margin: 0px;
	padding: 0px;
}
.terms p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	padding: 2px;
	text-align: justify;
}
.footer_menu {
	width: 477px;
	margin-bottom:10px;
}
.footer_menu ul {
	margin: 0;
	padding: 0;
}
.footer_menu ul li {
	display: inline;
	padding: 4px;
	font-size: 12px;
	float: left;
}
.footer_menu ul li a {
	text-decoration: none;
}
.footer_menu ul li.divd {
	border-right: 1px solid #000000;
	height: 1px;
	margin: 7px 2px 5px 2px;
	width: 1px;
	float: left;
}
.footer_terms {
	width: 477px;
}
.footer_terms p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	padding: 2px;
	text-align: right
}
/* Tab */
ul.tabs .nl_box span {
	padding: 20px 0px 2px 10px;
}
ul.tabs .nl_box p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: left;
	padding: 44px 0px 5px 11px;
	font-weight: bold;
}
ul.tabs .nl_box span input[type="text"] {
	border: none;
	box-shadow: -1px 0 5px -8px #000000 inset;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 3px;
	text-align: left;
	width: 156px;
}
ul.tabs .nl_box .span1 {
	width: 96px;
	height: 26px;
	margin: 5px auto;
}
ul.tabs .nl_box .span1 .btn {
	background: url(../../images/signup_button.jpg) no-repeat;
	cursor: pointer;
	border: none;
	width: 94px;
	height: 26px;
	text-align: center;
}
ul.tabs {
	background: #f2f2f2;
	margin-top: 5px;
	color: #FFFFFF;
	margin-left: 5px;
	padding: 0px 2px 0px 0px;
	float: left;
	list-style: none;
	width: 178px;
}
ul.tabs li {
	background:url(../../images/bullet_icon.jpg) no-repeat scroll 5% 50% rgba(0, 0, 0, 0);
	margin: 0 0 0 2px;
	padding: 2px;
	line-height: 30px;
	position: relative;
	color: #FFF;
	font-size: 13px;
	font-weight: 700;
	text-transform: uppercase;
}
ul.tabs li img {
	float: left;
	margin-right: 5px;
	padding-left: 5px;
	line-height: 35px;
	position: absolute;
	top: 3px;
	left: 5px;
}
ul.tabs li a {
	text-decoration: none;
	color: #000;
	display: block;
	font-size: 0.5;
	padding: 0 20px 0 22px;
	outline: none;
	font-size: 13px;
	font-weight: 700;
	text-transform: uppercase;
}
ul.tabs li a:hover {
	color: #000;
	display: block;
	text-decoration: underline;
}
ul.tabs li a.active {
}
html ul.tabs li.active, html ul.tabs li.active a:hover {
	background: url(../../images/leftmenu_hover.jpg) no-repeat;
}
.tab_container {
	border-top: none;
	float: left;
	width: 780px;
	margin-left: 0px;
}
.tab_container p {
	padding-left: 2px;
	font-size: 24px;
	margin: 0;
}
.tab_content {
	/*background: #f9f9f9 url(../../images/map-bg.jpg) repeat-y;*/
	padding: 0px 0px;
}
.tab_content .div1 {
	width: 100%;
	color: #e50000;
	font-size: 11px;
}
hr {
	background: url(../../images/line.jpg) repeat-x;
	height: 5px;
	border: none;
}
.tab_content img {
	float: left;
	/*margin: 0 20px 20px 0;*/
	padding: 2px 5px 0px 5px;
}
.tab_content .dealsleft {
	width: 455px;
}
.tab_content .dealsleft .datatable {
	background: url(../../images/line.jpg) repeat-x bottom;
	width: 100%;
	padding: 15px;
	margin: 0;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
}
.tab_content .dealsleft .datatable table th {
	text-decoration: underline;
}
.tab_content .dealsleft .datatable table td {
	margin: 0px;
	font-size: 12px;
	font-weight: bold;
}
/*.line {
	background: url(../../images/line.jpg) repeat-x;
	height: 5px;
	margin:0px;
	border: none;
}*/
.tab_content .dealsright {
	width: 455px;
}
.CS_Content {
	width: 958px;
	padding: 5px;
	position: relative;
}
.CS_Content h1 {
	font-family: Verdana, Geneva, sans-serif;
	text-transform: uppercase;
	font-size: 19px;
	margin: 0px 0px 5px 0px;
	padding: 0px;
}
.CS_Content p {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0px 2px;
	margin: 0px;
}
.CS_Content ol {
	margin: 0px;
	padding: 15px 25px;
}
.CS_Content ol li {
	font-weight: bold;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 20px;
}
/*Horizontal Tab*/
.r-tabs {
	position: relative;
	background: url(../../images/CS_tabmenuheader.jpg) no-repeat;
}
.r-tabs .r-tabs-nav {
	width: 588px;
	height: 37px;
    margin-bottom:6px;
}
.r-tabs .r-tabs-nav .r-tabs-tab {
	position: relative;
	top: 1px;
}
.r-tabs .r-tabs-nav .r-tabs-anchor {
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	background: #ece9e9;
	margin-bottom: 0px;
	margin-left: 5px;
	margin-right: -5px;
	margin-top: 3px;
	padding: 7px 7px 13px 13px;
	display: inline-block;
	text-decoration: none;
	color: #07699d;
	font-size: 14px;
	font-weight: bold;
}
.r-tabs .r-tabs-nav .r-tabs-state-active {
	margin-bottom: -1px;
}
.r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor {
	color: #07699d;
	background-color: #fff;
}
.r-tabs .r-tabs-panel {
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
	margin-bottom: 3px;
	width: 585px;
	padding: 0px;
	margin-top: 0px;
}
.r-tabs .r-tabs-accordion-title .r-tabs-anchor {
	display: block;
	padding: 10px;
	background-color: #07699d;
	color: #07699d;
	font-weight: bold;
	text-decoration: none;
	margin-bottom: 3px;
}
.r-tabs .r-tabs-accordion-title.r-tabs-state-active .r-tabs-anchor {
	background-color: #fff;
	color: #07699d;
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
	margin-bottom: 0;
}
.r-tabs .r-tabs-panel .tabmenu {
	min-height: 190px;
	height: auto !important;
	height: 190px;
	margin-bottom: 10px;
	padding: 5px;
}
.r-tabs .r-tabs-panel .tabmenu ul {
	margin: 0px;
	padding: 0px;
}
.r-tabs .r-tabs-panel .tabmenu ul li {
	display: inline;
}
.r-tabs .r-tabs-panel .tabmenu ul li a {
	background: url(../../images/CS_Tabcon_bg.jpg) no-repeat;
	width: 539px;
	padding: 8px 15px;
	margin-top: 2px;
	margin-left: 5px;
}
.r-tabs .r-tabs-panel .tabmenu ul li img {
	float: left;
}
.r-tabs .r-tabs-panel .tabmenu ul li a:hover {
	background: #f4f29b;
	width: 528px;
	border: 1px solid #CCC;
	height: 15px;
}
.askaquestion {
	background: url(../../images/askaquestion_bg.jpg) no-repeat;
	position: absolute;
	z-index: 10;
	top: 154px;
	right: -1px;
	height: 376px;
	width: 251px;
	padding: 70px 5px 10px 25px;
}
.askaquestion h1 {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
}
.askbutton {
	background: url(../../images/sendnow_button.jpg) no-repeat;
	width: 135px;
	height: 38px;
	border: none;
	cursor: pointer;
}
/*Europe*/
.Europedeal {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #CCCCCC;
	border-radius: 11px 11px 11px 11px;
	-moz-border-radius: 11px 11px 11px 11px;
	-webkit-border-radius: 11px 11px 11px 11px;
	color: #3E3E3E;
	display: block;
	float: right;
	overflow: hidden;
	position: relative;
	text-decoration: none;
	width: 305px;
	z-index: 1;
	margin-bottom: 5px;
	margin-left: 5px;
}
.Europecity {
	position: absolute;
	top: 0px;
	right: 0px;
	z-index: 9999;
	color: #FFFFFF;
	font-size: 23px;
	text-shadow: rgb(3, 3, 3) 2px 2px 2px;
	text-transform: uppercase;
	font-weight: bold;
	background-color: rgba(255, 255, 255, 0.4);
	-moz-box-shadow: 3px 3px 5px #333333;
	-webkit-box-shadow: 3px 3px 5px #333333;
	box-shadow: 3px 3px 5px #333333;
	padding: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-left-radius: 5px;
}
.Europedeal:hover {
	border-color: #009933;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
}
.Europedeal:first-child {
	float: left;
}
.Europedeal:first-child + .Europedeal {
	float: left;
	margin-left: 19px;
}
.Europedeal-body {
	padding: 5px 5px 0px 5px;
}
.Europedeal-city {
	color: #2F6396;
	font-size: 19px;
	font-weight: bold;
	padding-left: 15px;
	text-align: center;
	width: 99%;
}
.Europedeal:hover .Europedeal-city {
	color: #5989B8;
}
.Europedeal-price {
	color: #e62d03;
	font-size: 30px;
	font-weight: bold;
	line-height: 1;
}
.Europedeal-type {
	border-right: 1px solid #0456bb;
	font-size: 20px;
	font-variant: small-caps;
	line-height: 1.2;
	margin: 0 10px 0 5px;
	padding: 2px 10px 2px 0;
	color: #0456bb;
}
.Europedeal-type2 {
	font-size: 40px;
	font-weight: bold;
	color: #0456bb;
	margin: 0 10px 0 2px;
	padding: 2px 10px 0px 0;
	border-right: 1px solid #0456bb;
	margin-left: 20px;
	line-height: 1.0;
}
.bluetext {
	color: #0456bb;
	font-weight: bold;
	padding: 0px;
	font-size: 15px;
}
.bluetext2 {
	color: #0456bb;
	font-weight: bold;
	padding: 0px;
	font-size: 15px;
	margin-top: 20px;
}
.redtext {
	color: #e62d03;
	font-size: 28px;
	font-weight: bold;
}
/*Europe*/
.topdealeurope {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #CCCCCC;
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	color: #3E3E3E;
	display: block;
	float: left;
	overflow: hidden;
	text-decoration: none;
	width: 305px;
	z-index: 1;
	margin-bottom: 5px;
	margin-left: 10px;
	margin-right: 5px;
}
.topdealeurope table {
	width: 100%;
	padding: 2px;
	background: #f5f5f5;
}
.topdealeurope table th {
	background: url(../../images/deal_header.png) repeat-x;
	color: #ffffff;
	padding: 3px;
}
.topdealeurope table td {
	border-top: 1px solid #CCCCCC;
	padding: 5px;
}
.topdealeurope table td.bluetd {
	color: #008dc2;
	font-weight: bold;
	font-size: 16px;
	font-family: Calibri, Cambria;
	padding: 5px;
}
.topdealeurope table td.orangetd {
	color: #fe7506;
	font-weight: bold;
	font-size: 16px;
	font-family: Calibri, Cambria;
	padding: 5px;
}
.topdealeurope table td.redtd {
	color: #f42308;
	font-weight: bold;
	font-size: 20px;
	font-family: Calibri, Cambria;
	padding: 5px;
}
.bordernonepx {
	border-bottom: none;
}
.topdealeurope:hover {
	border-color: #009933;
	box-shadow: 3px 3px 10px rgba(5, 25, 80, 0.3);
}
.getquotebg {
	background: url(../../images/CheapFlight_Bg2.jpg) no-repeat;
	width: 965px;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
	padding: 5px 5px 15px 5px;
}
.getquotebg .exclusive {
	width: 324px;
	height: 390px;
	margin: 2px 6px;
	float: left;
	padding: 5px 0 0 2px;
	position: relative;
}
.getquotebg .exclusive h1 {
	color: #FFFFFF;
	text-transform: uppercase;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 19px;
	font-weight: bold;
}
.getquotebg .exclusive h2 {
	color: #FFFFFF;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	margin:0px;
	padding:0px;
}

.getquotebg .exclusive .offer {
	width: 130px;
	height: 129px;
	position: absolute;
	top: 0px;
	right: 0px;
	z-index: 999;
}
.getquotebg .exclusive .bigdis {
	width: 233px;
	height: 80px;
	background: #FFF;
	-moz-box-shadow: inset 1px 0 30px 2px #999;
	-webkit-box-shadow: inset 1px 0 30px 2px #999;
	box-shadow: inset 1px 0 30px 2px #999;
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	margin: 5px 35px;
	font-size: 41px;
	color: #fe010c;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
}
.getquotebg .exclusive .bigdis p {
	text-align: right;
	font-size: 14px;
	text-transform: uppercase;
	font-size: 16px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	padding-right: 40px;
}
.dealtextwh {
	text-align: left;
	color: #d0d0d0;
	font-size: 17px;
	padding-left: 55px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	margin: 0px;
}
.dealtextwhstk {
	text-align: center;
	color: #FFF;
	font-size: 17px;
	text-decoration: line-through;
	padding-left: 5px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	margin: 0px;
}
.getquotebg .exclusive .dynidgen{
	background:url(../../images/id_bg.png) no-repeat;
	width:290px;
	height:46px;
	margin:3px auto;
	padding:10px 0px 0px 20px;
}
span.redtt {
	color:#fe010c;
	font-size:17px;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	text-align:center;
	vertical-align:middle
	}
span.blutt {
	color:#0c5592;
	font-size:15px;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	text-align:center;
	vertical-align:middle;
}
.getquotebg .exclusive ul{
	list-style: none outside none;
	margin: 2px 0px 0 0px;
	width: 100%;
}
.getquotebg .exclusive ul li {
	background: url(../../images/code_bullet.png) no-repeat scroll 0% 50% rgba(0, 0, 0, 0);
	display: block;
	font-size: 14px;
	font-family:Calibri, Cambria;
	overflow: hidden;
	position: relative;
	color: #FFF;
	display: block;
	padding: 5px 0 2px 15px;
	line-height:22px;
}
.getquotebg .exclusive li:hover {
	text-decoration: none;
}
.getquotebg .airlinequote {
	width:609px;
	height:305px;
	margin-left:10px;
	margin-top:5px;
}
.getquotebg .airlinequote p{
	color:#FFF;
}
.getquotebg .airlinequote .aircode{
	width: 213px;
	margin: 0px 45px;
	font-size: 37px;
	color: #FFF;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
	line-height:40px;
	overflow:hidden;
	height:160px;
}
.getquotebg .airlinequote .aircode2{
	width: 213px;
	margin: 0px 45px;
	font-size: 37px;
	color: #FFF;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
	line-height:40px;
	overflow:hidden;
	height:145px;
}
.getquotebg .airlinequote .aircode2 p {
	text-align: right;
	font-size: 14px;
	text-transform: uppercase;
	font-size: 16px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	padding-right: 40px;
	margin:0px;
}
.getquotebg .airlinequote .aircode p {
	text-align: right;
	font-size: 14px;
	text-transform: uppercase;
	font-size: 16px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	padding-right: 40px;
	margin:0px;
}
.marginTopNew {
	float:left;
	margin:20px 0px 0px 0px;
}
/*Lightbox*/
.ps_flipContent{
	/*display:none;*/
	}
.ps_flipBox{
	/* width and height defined by child elements */
	z-index:9999999;	
	background:#FFF;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px; 	
	-webkit-box-shadow:0 0 5px rgba(0,0,0,0.5);
	-mox-box-shadow:0 0 5px rgba(0,0,0,0.5);
	-ms-box-shadow:0 0 5px rgba(0,0,0,0.5);
	-o-box-shadow:0 0 5px rgba(0,0,0,0.5);
	box-shadow:0 0 5px rgba(0,0,0,0.5);
	
}
.ps_BG{
	z-index:490;
		
	background:#000;
	}
	
/*******************/

.ps_flipBox .ps_handle{
	width:100%;
	height:40px;
	
	background:#333;
	}
.ps_flipBox .ps_draggable{
	cursor:move;
	}
.ps_flipBox .ps_close{
	position:absolute;
	z-index:510;
	left:765px;
	top:-10px;
	height:44px;
	width:55px;
	background:url(../../images/Close.png) no-repeat 0 bottom;
	cursor:pointer;
	}
.ps_flipBox .ps_close:hover{
	height:44px;
}
.ps_flipBox .ps_flipBTN{
	position:absolute;
	z-index:999999;
	right:0;
	top:100%;
	height:40px;
	width:55px;
	background:#017e9e url(../../images/flipBTN.png) no-repeat 0 bottom;
	
	cursor:pointer;
	}
.ps_flipBox .ps_flipBTN:hover{
	height:45px;
	}
.lightboxbg {
	background:#fcf3ac url(../../images/getinstane_bg.png) repeat-x;
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	width:780px;
	border:1px solid #f2f2f2;
	height:373px;
}
.lightboxbg h1{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:25px;
	font-weight:bold;
	text-decoration:underline;	
	text-shadow: 5px 5px 4px rgba(166, 165, 166, 0.5);	
}
.lightboxbg h2{
	font-family:Verdana, Geneva, sans-serif;
	font-size:18px;
	font-weight:bold;
	padding:5px;
	color:#083b6a;
	text-shadow: 5px 5px 4px rgba(166, 165, 166, 0.5);
}
.lightboxbg h3{
	font-family:Verdana, Geneva, sans-serif;
	font-size:16px;
	font-weight:bold;
	line-height:15px;
	padding:5px;
	color:#083b6a;	
	text-shadow: 5px 5px 4px rgba(166, 165, 166, 0.5);
	
}
.lightboxbg ul{
	list-style: none outside none;
	margin: 2px 0px 0 0px;
	width: 100%;
}
.lightboxbg ul li {
	background: url(../../images/getquote_bullet.gif) no-repeat scroll 0% 50% rgba(0, 0, 0, 0);
	display: block;
	font-size: 18px;
	font-family:Calibri, Cambria;
	overflow: hidden;
	position: relative;
	color: #000;
	display: block;
	padding: 3px 0 2px 15px;
	line-height:22px;
	margin-left:15px;
	font-weight:bold;
	
}

.lightboxbg .divquote {
	width:752px;
	margin:0 auto;
}

.lightboxbg .divquote .imgcall{
	width:180px;
}
.lightboxbg .divquote .imgcall img{
	text-align:center;
}
.lightboxbg .divquote .imgcall .divcall{
	border:1px dashed #cccccc;
	background:#FFF;
	padding:2px;
	margin-bottom:10px;
}
.lightboxbg .divquote .imgcall .divcall p{
	text-align:center;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	line-height:14px;
}
.getreq {
	background:url(../../images/GetRequestaCallback.png) no-repeat;
	border:none; width:349px; height:62px;
	cursor:pointer;
}
@media (min-width: 320px) {
  .widget { right:497px}
}
@media (min-width: 768px) {
  .widget { right:502px}
}
@media (min-width: 992px) {
  .widget { right:305px}
	}
@media (min-width: 1200px) {
  .widget { right: 305px}
	}
